I can create mod for minecraft 1.6.4 in MCreator 1.6.5?

Started by kliko on Thu, 03/03/2016 - 12:35
Last seen on 09:08, 8. Jan 2017
Joined Mar 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
I can create mod for minecraft 1.6.4 in MCreator 1.6.5?
Thu, 03/03/2016 - 12:35

I can create mod for minecraft 1.6.4 in MCreator 1.6.5?

I want create mod for minecraft 1.6.4 but MCreator 1.4.2 Don't work. I can in Mcreatot 1.6.5 make mod for minecraft 1.6.4?

Sorry I bad speak English

Last seen on 21:29, 25. Jul 2018
Joined Apr 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Nope. 1.6.5 is for 1.8.9
Tue, 01/02/2018 - 03:11

Nope. 1.6.5 is for 1.8.9